Subject: Re: Git is on TWITTER !!!!!!!!!!!!

From: Miles Bader <[email-masked]>
Date: Fri, 25 May 2012 13:22:41 +0900

Matthieu Moy <[email-masked]> writes:
> but having the whole discussions as tweets seem pointless.

Sometimes it's just for the amusement value ...

Maybe better illustrated by gregkh (the linux guy), who [at one time,
maybe not now] had his bash history piped to his twitter feed!  Mostly
completely useless, but kind of a funny comment on twitter...

-miles

-- 
On a bad day, I see brewers still talking as though all beer were
consumed in the pub, by the pint -- by insatiably thirsty Yorkshire
steelworkers who have in reality long ago sought work as striptease
artists.  [Michael Jackson]